
Redmine - Patch #3029

Hungarian language file updated to r2614

2009-03-23 13:39 - Gábor Takács

Status: Closed Start date: 2009-03-23

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hungarian language file updated to r2614

History

#1 - 2009-03-24 19:47 - Azamat Hackimov

Gábor, your patch can't be applied. If you run rake locales:update, you will get error:

Updating file ./config/locales/hu.yml

rake aborted!

syntax error on line 822, col -1:

 That because I added quotes to message.

#2 - 2009-03-24 19:54 - Azamat Hackimov

- Assignee set to Azamat Hackimov

#3 - 2009-05-17 15:38 - Jean-Philippe Lang

- Status changed from New to Closed

Files

2614_hu.yml.diff 410 Bytes 2009-03-23 Gábor Takács
